## maecalredit 0.0.1-1

=== debian/changelog ===
maecalredit (0.0.1-1) UNRELEASED; urgency=low

  * Initial release. (Closes: #XXXXXX)

 -- Brandon <brandon20va@yahoo.com>  Sat, 22 Oct 2011 09:44:29 -0400
