=== debian/control ===
Source: maecalredit
Section: user/office
Priority: extra
Maintainer: Brandon Saxe <brandon20va@yahoo.com>
Build-Depends: debhelper (>= 5), libqt4-dev, calendar-backend-dev
Standards-Version: 3.7.3

Package: maecalredit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Recurring events editor for the Maemo calendar. 
 It uses the calendar-backend API. It allows for complex
 recurrence rule editing for display in the calendar. 
 .
XSBC-Maemo-Display-Name: Recurring Calendar Events Editor
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sKFRYwJRWzxDYAAAe/SURBVGje7Znbj1RZFcZ/+9zrQldX07eiYRi6
 JwwNokAI2qKTaCeOiSEj6Rl80YzxbzBEEoOPvvmAmcQQYoI+CRJ9NQ4Sow8G
 mBEJmZnuoRtsbkOg6K7bqVPnsrcP1VVdVd1FU1XImMhOKnVyztnrrG+tb31r
 73Pg5Xg5/r+H3uU888KFCwcPHz48qZTy5ufnS4Dq0lbs7NmzU1NTU68JIYoL
 CwtuJ5O1Lh4oTp48uXNiYuLnY2Njv5qcnPw+0N+l88bRo0cn9+/ff3Z0dPTX
 qVTqm50G1Wh34erVq87ExITTev7SpUvW/Pz8q5ZlvWKa5kR/f//kzMzM2Jkz
 Z2Sn3p8+fTqRSCT2OI6zwzAMBgcHM8ePH9924sSJ5dZ7S6VSuHXr1jWZbgfA
 Wlpa+q5S6s3WC3v37tUymcywYRjDSinGx8e/Oj09nVRKFTtxXkrJkSNHzFwu
 t6V2bnp6+tj4+PihMAwrut6ciCAIbgPvAU8AuRGAxNLS0rRS6ofrPVjK1WDb
 tr1TCLFTqc5LoHWO4zhTSqkpIcSaa77vXwf+COQBfyMAmu/7RqOj9QmGQRiG
 9QdEUYSu66x377OMKIrqx2EYUnO+FUAURWK9+jCeFp26k48ewcVLiGIRKhWi
 wEe+9Vb1vk9mMf/5L6J0GgWI2vxnONZcF2wbvvdONcp/+zumaRGmUghA7Z5E
 fOXLaJrWNkDGRjwFcO/eI37u94T37oNSLKY24bzxdQDu3bjBtssfEJpW53Im
 JXNbtzB07G0APnj/Il/IFYi0aqDFsbcJ9+/Dtu1aMMUzA2jkehRFKEQ9epVi
 ibm5OXJRxIM7dzCF6KoJWEJwc36exIcfcvfOHdxyGUdoTbbCMMQ0zZovqiMK
 SSlXObkyWxeCPRWfS6feI+fY7MsuMWQ7XQHQheDbhskffvozhGXyRqmM2WKr
 RuV2IrEhgFo2VIN2jZkm74QRXr5E0nYwhEB22cm2mRY/CiUy9EhYdpMdbcWH
 KIpqvnRGoRpqY9frZP568YWvc0qlIvfv328MpupKharH7e8LggDP85BSYpom
 sZiDrusEQYBhmF0DUOo5UGh1smrKThAE9dTmcw/ok+cwREAxeBUxcoxYzCEM
 QwzD6AFADxRaUwMN2XBdl4+y75P3HyKlpOIucci5zHBKJ+95+L6PYRgYhkE3
 Hbp9EDugUKOMNlJISkWp5HLDO8ej8JOq1KmAkUebSVr9SKWjaTq6bqwoGD1T
 qHX50nEGahSqUadS8Qj8iCha8U7pLIsfkNW+SHxwFMexEYIetgj1MNad77iR
 NRaOlNUMFAoFiotXKWQfkC5XsGQMqSn+HS+xafMrbB7eg2maaJrWU+RXWbDq
 R48ZqEagmMsSu/4LzMJDDoVlgijECwVeeh/J0UGCIEApha7r6LqOpmk9AWik
 T8c10FzE1QyEYYSKQqSUhL5B2bVxPcV46hDqcYmHhTkMw8QZHqYvlcKyLIQQ
 a9dA65zbCEBXKtSoPLD6iyJJpWSzZS6NKrqEC1dwLn+KZ8Z4MDjBzcldpA8c
 wHFE3VkF9DsR/TGFaZrPKK+qtQ90q0KSGgalIFIQBTpadhlZcBHxGLIccO5r
 P+Ev9peQj4A/rbXphI/58bTHxNYBEokEum40+CTWHCtFawbogUIK047xRKZw
 KznKoUmoAiQaQjNQCuZkP4v3c23jGboFbt5+zFCfgW07aJreFO3W43VqoFsK
 VTOwKbUZ9a1fIgt5otlZtIXfIYwSuq4TAX7ZxS+253dUzlMqFPG8ClEkN1Sq
 WuC6Xgu19gHLMhkYSOM4NsZnn2FYBvhVE6GUhJ5LUIzaA/AKRFHQUlNPr4GW
 DHQro1DLoBBavdPCaqcNhIFf8fCLXvuIVgooKer2NsrAOp24WwrRpEiapiGG
 h7g9MYFcXkZKiSs1yn6FoPQUAH4eGSXXXWEqpdbIa+NaqGMKNasQDf8CwzBI
 bh6Cd9+lUqnyOXQ9wt/cxS+2L2IZ5FEy3hR9papbVs/zm9ZOmiYIgvD5UKhK
 lVUDmqYRiznYtlU3Xiq5OOIWQTHXltkqLCAYrvO/ZjMIQlzXb8gMmKaO45hN
 WehqOV1vRKq1m2rouoauV++NxRTfOLCJj64v4fv+uvzeMRFnbGTTmvqpqs2q
 KiWTNkND/eTzy91TqDEDVb1uX3FCgGHofGd6Fwd2p8hmsysgmrNmWRbpdJpk
 Mo6ua3WbVSerQUql4gwMJDFNve5Hw4aGropYSoWUT5cMITTi8SSjoxn6+voJ
 w2ANAMOobjfj8QRCaHWbUVR1LpWKMzjYtwKueW/eUyPjGd45CCGwLAvLGiCd
 7mzVqWkag4N9pFIJNE08fxUqFgtcufKP/9rbB6XAccw1MhoEQW9LidU3cyEL
 Czdf+GsV27bJZDLdLeay2awrqyQViUSCHTt2fG7fwaSUeJ4XdEKhYH5+/k4+
 n3eTyWTif+Fj3rVr124D5VYQ7b5HBZ7npUdGRl7PZDKjWq97wx7H8vJy7tSp
 U2fz+fxVoNAkHk+ZN5JIJN6cmZmZOXjw4P54PO68aCCu63qLi4t3z58//+db
 t279Frjd+HVmIwAaMAzstm37te3bt8cSiYTxIgHMzs4WXdd9AnwMfApU1sj3
 RhINmCs/8TkxKFqJesjL8XI8//EfrVp5J7rpAkIAAAAASUVORK5CYII=
