## maecalredit 0.0.2-1

=== debian/changelog ===
maecalredit (0.0.2-1) UNRELEASED; urgency=low

  * Removed Birthday calendars from list as it may not be good
    to edit these.
  * Improved look of calendar listing using models and
    delegates.

 -- Brandon <brandon20va@yahoo.com>  Sat, 29 Oct 2011 12:19:59 -0400

maecalredit (0.0.1_1) UNRELEASED; urgency=low

  * Initial release. (Closes: #XXXXXX)

 -- Brandon <brandon20va@yahoo.com>  Sat, 22 Oct 2011 09:44:29 -0400
