=== debian/control ===
--- 
+++ 
@@ -13,6 +13,9 @@
  recurrence rule editing for display in the calendar. 
  .
 XSBC-Maemo-Display-Name: Recurring Calendar Events Editor
+XB-Maemo-Upgrade-Description:
+ UI improvements
+ .
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
